Type Index
$#! · 0-9 · A · B · C · D · E · F · G · H · I · J · K · L · M · N · O · P · Q · R · S · T · U · V · W · X · Y · Z

S |
| secs_ret

For machines that have floating point support, get number of seconds as a double.
Copyright 2009 EEMBC
CoreMark
(c) EEMBC
CoreMark
Release Notes
Source
core_list_join.c
core_main.c
core_matrix.c
core_portme.mak
core_state.c
core_util.c
coremark.h
Porting
PORT_DIR/ core_portme.c
PORT_DIR/ core_portme.h
PORT_DIR/ core_portme.mak
Index
Everything
Files
Functions
Types
Configurations
Variables
Build Targets
Close